/* POPPINS FONT */


*{
    font-family: 'Inter', sans-serif;
}

.wrapper{
    background: #ececec;
    padding: 0 20px 0 20px;
}

.main{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.row{
    width: 900px;
    height: 550px;
    border-radius: 10px;
    background: #fff;
    padding: 0px;
    box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.2);
}

.side-image{
    background-image: url("view.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    border-radius: 10px 0 0 10px;
}

img{
    width: 35px;
    position: absolute;
    top: 30px;
    left: 30px;
}

.text{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.text p{
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

i{
    font-weight: 400;
    font-size: 15px;
}

.right{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.input-box{
    width: 330px;
    box-sizing: border-box;
}
.input-box header{
    font-weight: 700;
    text-align: center;
    margin-bottom: 45px;
}

.input-field{
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 10px 0 10px;
}

.input{
    height: 45px;
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    outline: none;
    margin-bottom: 20px;
    color: #40414a;
}

.input-box .input-field label{
    position: absolute;
    top: 10px;
    left: 10px;
    pointer-events: none;
    transition: .5s;
}

.input-field input:focus ~ label{
    top: -10px;
    font-size: 13px;
}

.input-field input:valid ~ label{
    top: -10px;
    font-size: 13px;
    color:#132043;
}

.input-field .input:focus, .input-field .input:valid{
    border-bottom: 1px solid #743ae1;
}

.btn-submit{
    border: none;
    outline: none;
    height: 45px;
    background: #A6F6FF;
    border-radius: 50px;
    transition: .4s;
}

.btn-submit:hover{
    background: rgba(37, 95, 156, 0.937);
    color: #fff;

}

.signup{
    text-align: center;
    font-size: small;
    margin-top: 25px;
    text-color: #362FD9;
}
.signin{
    text-align: center;
    font-size: small;
    margin-top: 25px;

}

span a{
    text-decoration: none;
    font-weight: 700;
    color: #000;
    transition: .5s;
}

span a:hover{
    text-decoration: underline;
    color: #000;
}

@media only screen and (max-width: 768px){
    .side-image{
        border-radius: 10px 10px 0 0;
    }
    img{
        width: 35px;
        position: absolute;
        top: 20px;
        left: 47%;
    }
    .text{
        position: absolute;
        top: 70%;
        text-align: center;
    }
    .text p, i{
        font-size: 16px;
    }
    .row{
        max-width:420px;
        width: 100%;
    }
}
